<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}



</style>


<h1 id="naslov">Pomocna dokumentacija</h1>


<h2 id="naslov2"><b>1. Pregled svih Filmova</b></2>

<div>
<p>Potrebno je otvoriti formu Filmovi koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati svi Filmovi.</p>
</div>

<img src="IMAGES\Pregled Filmova.jpg">

<h2 id="naslov2"><b>2. Kreiranje novog Filma</b></2> 
<div>
<p>Potrebno je otvoriti formu Filmovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Naziv Filma, odabrati Zanr iz padajuce liste (comboBox), odabrati Rezisera iz padajuce liste (comboBox), uneti Godinu Objave Filma, uneti Trajanje Filma, uneti IMDB Ocenu, uneti Stanje Filma, uneti Kolicinu Filma, uneti Cenu Rezervacije Filma. Ukoliko je Film dobio Oscar nagradu, potrebno je stiklirati dugme "Film je dobio Oscar". Nakon toga, potrebno je kliknuti na dugme "Unesi Film". Kreirani Film ce se prikazati u okviru ListBox-a sa leve strane.
Napomena: Prilikom kreiranja novog Filma, Film dobija vrednost "Nije Uneto" za Ulogu i Glumca, neophodno je azurirati Ulogu u formi Uloge za kreirani Film gde mu dodajemo Naziv Uloge, Opis Uloge kao i dodeljujemo postojeceg ili naknadno kreiranog Glumca. Takodje, potrebno je proveriti da li Zanr i Reziser, za dati Film, postoje. Ukoliko ne postoje, neophodno je kreirati Rezisera i/ili Zanr.</p>
</div> 

<img src="IMAGES\Kreiranje Filma.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojeceg Filma</b></2>

<div>
<p>Potrebno je otvoriti formu Filmovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci o Filmu preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Film". Izmenjeni podaci o Filmu ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Filma.jpg">

<h2 id="naslov2"><b>4. Brisanje postojeceg Filma</b></2>

<div>
<p>Potrebno je otvoriti formu Filmovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci o Filmu preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Film".</p>
</div>

<img src="IMAGES\Brisanje Filma.jpg">

<h2 id="naslov2"><b>5. Pretraga Filma</b></2>

<div>
<p>Potrebno je otvoriti formu Filmovi koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametri po kojima se moze izvrsiti Pretraga su Naziv Filma, Godina Objave Filma, ime Glumca, prezime Glumca, ime i prezime Glumca, ime Rezisera, prezime Rezisera, ime i prezime Rezisera, Naziv Uloge, po nagradi Oscar.</p>
</div>

<img src="IMAGES\Pretraga Filma.jpg">


</BODY>
</HTML>